- model: networks.network
  pk: 608
  fields:
    fdsn_code: Y1
    name: SCANLIPS2
    website: ''
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 753
  fields:
    fdsn_code: Y1
    name: Libris
    website: ''
    operator: 778
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1060
  fields:
    fdsn_code: Y1
    name: Rock Arches Resonance
    website: ''
    operator: 1620
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1578
  fields:
    fdsn_code: Y1
    name: Crust and mantle structure and the expression of extension in the Turkana
      Depression of Kenya and Ethiopia
    website: ''
    operator: 1527
    doi: 10.7914/SN/Y1_2018
    deployment_region: ''
- model: networks.network
  pk: 2071
  fields:
    fdsn_code: Y1
    name: XVII-INGV SISMIKO Emergency Seismic Network (ISESN)
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/sd/tblkba-3u6
    deployment_region: ''
- model: networks.network
  pk: 610
  fields:
    fdsn_code: Y2
    name: 'Collaborative Research: Imaging the Upper Mantle Beneath the Western Tibetan
      Plateau'
    website: ''
    operator: 417
    doi: 10.7914/SN/Y2_2007
    deployment_region: ''
- model: networks.network
  pk: 1198
  fields:
    fdsn_code: Y2
    name: Green County Observation
    website: ''
    operator: 939
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1021
  fields:
    fdsn_code: Y2
    name: Balcombe
    website: ''
    operator: 135
    doi: 10.7914/SN/Y2_2013
    deployment_region: ''
- model: networks.network
  pk: 1102
  fields:
    fdsn_code: Y2
    name: Safe-CO2
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.Y22014
    deployment_region: ''
- model: networks.network
  pk: 1274
  fields:
    fdsn_code: Y2
    name: Islands of the Four Mountains 2015-16
    website: ''
    operator: 6
    doi: 10.7914/SN/Y2_2015
    deployment_region: ''
- model: networks.network
  pk: 1455
  fields:
    fdsn_code: Y2
    name: REMAKE-PUNA
    website: ''
    operator: 349
    doi: 10.7914/SN/Y2_2017
    deployment_region: ''
- model: networks.network
  pk: 2073
  fields:
    fdsn_code: Y2
    name: Geophysical Habitat of Subglacial Thwaites
    website: ''
    operator: null
    doi: 10.7914/SN/Y2_2022
    deployment_region: ''
- model: networks.network
  pk: 618
  fields:
    fdsn_code: Y3
    name: Studies of crust and upper mantle structure, mantle flow and geodynamics
      of the Chile Ridge subduction zone
    website: ''
    operator: 495
    doi: 10.7914/SN/Y3_2007
    deployment_region: ''
- model: networks.network
  pk: 1024
  fields:
    fdsn_code: Y3
    name: Wells, Nevada Aftershock Recording
    website: ''
    operator: 1720
    doi: 10.7914/SN/Y3_2008
    deployment_region: ''
- model: networks.network
  pk: 676
  fields:
    fdsn_code: Y3
    name: 'Collaborative Research: Constraining Mantle Rheology, Mantle Flow, and
      Crust/Mantle coupling Beneath New Zealand'
    website: ''
    operator: 1654
    doi: 10.7914/SN/Y3_2009
    deployment_region: ''
- model: networks.network
  pk: 1306
  fields:
    fdsn_code: Y3
    name: Cornell-USGS Virgina Aftershock iMaging exPeriment
    website: ''
    operator: 1546
    doi: 10.7914/SN/Y3_2011
    deployment_region: ''
- model: networks.network
  pk: 947
  fields:
    fdsn_code: Y3
    name: Vaughn-Lewis Icefall Seismicity Project
    website: ''
    operator: 45
    doi: 10.7914/SN/Y3_2012
    deployment_region: ''
- model: networks.network
  pk: 1055
  fields:
    fdsn_code: Y3
    name: SEIS-UK instrument type noise study
    website: ''
    operator: 1016
    doi: 10.7914/SN/Y3_2013
    deployment_region: ''
- model: networks.network
  pk: 1275
  fields:
    fdsn_code: Y3
    name: EFFECT OF THE EXPLOSIVE DETONATION PRODUCTS ON SEISMIC COUPLING
    website: ''
    operator: 300
    doi: 10.7914/SN/Y3_2016
    deployment_region: ''
- model: networks.network
  pk: 1443
  fields:
    fdsn_code: Y3
    name: Delaware 2017 Aftershock Study
    website: ''
    operator: 6
    doi: 10.7914/SN/Y3_2017
    deployment_region: ''
- model: networks.network
  pk: 1652
  fields:
    fdsn_code: Y3
    name: ACACOAST
    website: ''
    operator: 1278
    doi: 10.7914/SN/Y3_2019
    deployment_region: ''
- model: networks.network
  pk: 739
  fields:
    fdsn_code: Y4
    name: W-ALPS 2004-2007 temporary experiment
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.Y42004
    deployment_region: ''
- model: networks.network
  pk: 641
  fields:
    fdsn_code: Y4
    name: Mt. Erebus Volcano Observatory
    website: ''
    operator: 1720
    doi: 10.7914/SN/Y4_2008
    deployment_region: ''
- model: networks.network
  pk: 757
  fields:
    fdsn_code: Y4
    name: Eastern Mediterranean Seismic
    website: ''
    operator: 162
    doi: 10.7914/SN/Y4_2010
    deployment_region: ''
- model: networks.network
  pk: 1016
  fields:
    fdsn_code: Y4
    name: Brazilian Temporary Seismographic Experiments
    website: ''
    operator: 111
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1089
  fields:
    fdsn_code: Y4
    name: Extended Pollino Seismic Experiment, 2014-2015
    website: ''
    operator: 10
    doi: 10.14470/L9180569
    deployment_region: ''
- model: networks.network
  pk: 1283
  fields:
    fdsn_code: Y4
    name: Napa Seismic Investigation 2016
    website: ''
    operator: 255
    doi: 10.7914/SN/Y4_2016
    deployment_region: ''
- model: networks.network
  pk: 1523
  fields:
    fdsn_code: Y4
    name: DanSeis infrastructure installation project Southern Scandinavia
    website: https://danseis.dk/
    operator: 243
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1889
  fields:
    fdsn_code: Y4
    name: Villarrica_2020
    website: ''
    operator: null
    doi: 10.7914/SN/Y4_2020
    deployment_region: ''
- model: networks.network
  pk: 2279
  fields:
    fdsn_code: Y4
    name: Graz Inner City Global DAS '23 Experiment
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F%7E%2FDAS-Month-02.2023%2FTUGraz-GrazCity%2F
    operator: null
    doi: 10.7914/8a5m-zk74
    deployment_region: ''
- model: networks.network
  pk: 664
  fields:
    fdsn_code: Y5
    name: Canadian Rockies and Alberta Network
    website: ''
    operator: 423
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1658
  fields:
    fdsn_code: Y5
    name: North Bay Seismic Experiment (con't from YK 2003-2018)
    website: ''
    operator: 255
    doi: 10.7914/SN/Y5_2019
    deployment_region: ''
- model: networks.network
  pk: 1948
  fields:
    fdsn_code: Y5
    name: Valles Caldera and Gallina Fault Node Array 2021
    website: ''
    operator: null
    doi: 10.7914/SN/Y5_2021
    deployment_region: ''
- model: networks.network
  pk: 2077
  fields:
    fdsn_code: Y5
    name: Swiss Contribution to AdriaArray Temporary Network
    website: ''
    operator: null
    doi: 10.12686/SED/NETWORKS/Y5
    deployment_region: ''
- model: networks.network
  pk: 671
  fields:
    fdsn_code: Y6
    name: Behavior of supraglacial lakes and their role in outlet glacier dynamics
      and mass balance of the Greenland Ice Sheet
    website: ''
    operator: 1309
    doi: 10.7914/SN/Y6_2006
    deployment_region: ''
- model: networks.network
  pk: 1052
  fields:
    fdsn_code: Y6
    name: QM-III-UK
    website: ''
    operator: 299
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1319
  fields:
    fdsn_code: Y6
    name: Rift valley volcanism past present and future
    website: ''
    operator: 422
    doi: 10.7914/SN/Y6_2016
    deployment_region: ''
- model: networks.network
  pk: 1525
  fields:
    fdsn_code: Y6
    name: Yellowstone Lake Microseism 2018
    website: ''
    operator: 1620
    doi: 10.7914/SN/Y6_2018
    deployment_region: ''
- model: networks.network
  pk: 1667
  fields:
    fdsn_code: Y6
    name: Community, Arts, and Environmental Setting of Fly Geyser, Nevada
    website: ''
    operator: 1495
    doi: 10.7914/SN/Y6_2019
    deployment_region: ''
- model: networks.network
  pk: 1905
  fields:
    fdsn_code: Y6
    name: Anillo
    website: ''
    operator: null
    doi: 10.14470/L17575324477
    deployment_region: ''
- model: networks.network
  pk: 2281
  fields:
    fdsn_code: Y6
    name: 'CAREER: A comprehensive seismic investigation to the crust and uppermost
      mantle beneath the South Pole, East Antarctica'
    website: ''
    operator: null
    doi: 10.7914/tvw3-c709
    deployment_region: ''
- model: networks.network
  pk: 684
  fields:
    fdsn_code: Y7
    name: Seismic Experiment Active Caribbean Andesitic Lava Island Perscison Seismio-Geodetic
      Observatory
    website: ''
    operator: 14
    doi: 10.7914/SN/Y7_2007
    deployment_region: ''
- model: networks.network
  pk: 680
  fields:
    fdsn_code: Y7
    name: Geothermal Exploration Arkansas Valley, Mt. Princeton Geothermal System
    website: ''
    operator: 1691
    doi: 10.7914/SN/Y7_2009
    deployment_region: ''
- model: networks.network
  pk: 891
  fields:
    fdsn_code: Y7
    name: Deep OCean Test ARray experiment
    website: ''
    operator: 238
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1321
  fields:
    fdsn_code: Y7
    name: Acquisition of aftershock sequence of the 2016 M5.6 Sooner Lake Earthquake
    website: ''
    operator: 1715
    doi: 10.7914/SN/Y7_2016
    deployment_region: ''
- model: networks.network
  pk: 1930
  fields:
    fdsn_code: Y7
    name: 'DARE: Dense ARray for seismic site effect Estimation'
    website: ''
    operator: null
    doi: 10.14470/L27575187372
    deployment_region: ''
- model: networks.network
  pk: 2079
  fields:
    fdsn_code: Y7
    name: Temporary Deployment for DemoUpStorage, Helguvik, Reykjanes Peninsula, Iceland
    website: ''
    operator: null
    doi: 10.12686/SED/NETWORKS/Y7
    deployment_region: ''
- model: networks.network
  pk: 1664
  fields:
    fdsn_code: Y8
    name: MDS-AKA Kirkland and MDS
    website: ''
    operator: 1720
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1286
  fields:
    fdsn_code: Y8
    name: New England Damage Experiment
    website: ''
    operator: 300
    doi: 10.7914/SN/Y8_2008
    deployment_region: ''
- model: networks.network
  pk: 681
  fields:
    fdsn_code: Y8
    name: Detection and location of non-volcanic tremor in the New Madrid Seismic
      Zone
    website: ''
    operator: 52
    doi: 10.7914/SN/Y8_2009
    deployment_region: ''
- model: networks.network
  pk: 955
  fields:
    fdsn_code: Y8
    name: Passive-Source Guided Wave Study along the San Andreas Fault in San Gorgonio
      Pass, California
    website: ''
    operator: 588
    doi: 10.7914/SN/Y8_2013
    deployment_region: ''
- model: networks.network
  pk: 1325
  fields:
    fdsn_code: Y8
    name: Monitoring Entiat Earthquakes in Chelan County, Washington
    website: ''
    operator: 602
    doi: 10.7914/SN/Y8_2016
    deployment_region: ''
- model: networks.network
  pk: 2091
  fields:
    fdsn_code: Y8
    name: 'AdriaArray Temporary Network: Bulgaria, Moldova, Poland, Romania, Ukraine'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 728
  fields:
    fdsn_code: Y9
    name: Tocopilla
    website: ''
    operator: 10
    doi: 10.14470/L47552843299
    deployment_region: ''
- model: networks.network
  pk: 689
  fields:
    fdsn_code: Y9
    name: Guerrero Gap Experiment (Mexico)
    website: ''
    operator: 551
    doi: 10.15778/RESIF.Y92009
    deployment_region: ''
- model: networks.network
  pk: 1240
  fields:
    fdsn_code: Y9
    name: Rapid response for fairview aftershock in Oklahoma
    website: ''
    operator: 1715
    doi: 10.7914/SN/Y9_2016
    deployment_region: ''
- model: networks.network
  pk: 1933
  fields:
    fdsn_code: Y9
    name: Vestnesa Ridge
    website: ''
    operator: null
    doi: 10.14470/L4326155
    deployment_region: ''
- model: networks.network
  pk: 2093
  fields:
    fdsn_code: Y9
    name: Amplify EGS Monitoring Network
    website: https://amplify.lbl.gov/
    operator: null
    doi: 10.7914/SN/Y9_2022
    deployment_region: ''
- model: networks.network
  pk: 92
  fields:
    fdsn_code: YA
    name: Crustal Structure of Coso Geothermal Field, California
    website: ''
    operator: 1698
    doi: 10.7914/SN/YA_1998
    deployment_region: ''
- model: networks.network
  pk: 221
  fields:
    fdsn_code: YA
    name: Bhuj Aftershock Study
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 285
  fields:
    fdsn_code: YA
    name: 'Collaborative research in Eastern Tibet: Evolution and dynamics of the
      crust and mantle, and surface topography.'
    website: ''
    operator: 1698
    doi: 10.7914/SN/YA_2003
    deployment_region: ''
- model: networks.network
  pk: 393
  fields:
    fdsn_code: YA
    name: Torfajokull 2005
    website: ''
    operator: 295
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 449
  fields:
    fdsn_code: YA
    name: Transylvanian Basin Attenuation and Anisotropy Deployment
    website: ''
    operator: 495
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 591
  fields:
    fdsn_code: YA
    name: HLP-3
    website: ''
    operator: 45
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 631
  fields:
    fdsn_code: YA
    name: Undervolc
    website: ''
    operator: 551
    doi: 10.15778/RESIF.YA2009
    deployment_region: ''
- model: networks.network
  pk: 869
  fields:
    fdsn_code: YA
    name: Dynamics of the Lake Kivu System
    website: ''
    operator: 539
    doi: 10.7914/SN/YA_2012
    deployment_region: ''
- model: networks.network
  pk: 919
  fields:
    fdsn_code: YA
    name: Fuego Volcano VLP and tilt experiment Continued
    website: ''
    operator: 56
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1249
  fields:
    fdsn_code: YA
    name: Yucca Valley Seismic Experiment
    website: ''
    operator: 255
    doi: 10.7914/SN/YA_2016
    deployment_region: ''
- model: networks.network
  pk: 1411
  fields:
    fdsn_code: YA
    name: Back-arc rifting in New Zealand
    website: http://ebinger.wp.tulane.edu/
    operator: 1527
    doi: 10.7914/SN/YA_2017
    deployment_region: ''
- model: networks.network
  pk: 1785
  fields:
    fdsn_code: YA
    name: Southern San Andreas Fault Zone
    website: ''
    operator: null
    doi: 10.7914/SN/YA_2020
    deployment_region: ''
- model: networks.network
  pk: 1906
  fields:
    fdsn_code: YA
    name: Infrasound measurements at Wind Turbines in Germany
    website: ''
    operator: null
    doi: 10.7914/SN/YA_2021
    deployment_region: ''
- model: networks.network
  pk: 2217
  fields:
    fdsn_code: YA
    name: Eastern Anatolian Fault Zone Afershock Deployment for the
    website: ''
    operator: null
    doi: 10.7914/xxy4-9w65
    deployment_region: ''
- model: networks.network
  pk: 202
  fields:
    fdsn_code: YB
    name: Black Thunder Mine
    website: ''
    operator: 1698
    doi: 10.7914/SN/YB_1996
    deployment_region: ''
- model: networks.network
  pk: 78
  fields:
    fdsn_code: YB
    name: Broad Band Array Study in South Africa
    website: ''
    operator: 1698
    doi: 10.7914/SN/YB_1998
    deployment_region: ''
- model: networks.network
  pk: 484
  fields:
    fdsn_code: YB
    name: Central Zagros 2001 transect
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.YB2000
    deployment_region: ''
- model: networks.network
  pk: 288
  fields:
    fdsn_code: YB
    name: Puerto Plata, Dominican Republic Aftershock Study - RAMP
    website: ''
    operator: 1698
    doi: 10.7914/SN/YB_2003
    deployment_region: ''
- model: networks.network
  pk: 335
  fields:
    fdsn_code: YB
    name: Cavola a Broadband Dense Array on a Landslide
    website: ''
    operator: 1287
    doi: 10.7914/SN/YB_2004
    deployment_region: ''
- model: networks.network
  pk: 398
  fields:
    fdsn_code: YB
    name: Mount Saint Helens Dense Array
    website: ''
    operator: 255
    doi: 10.7914/SN/YB_2005
    deployment_region: ''
- model: networks.network
  pk: 1821
  fields:
    fdsn_code: YB
    name: Trichonis Lake network
    website: ''
    operator: null
    doi: 10.7914/SN/YB_2007
    deployment_region: ''
- model: networks.network
  pk: 1600
  fields:
    fdsn_code: YB
    name: Fuego 2008
    website: ''
    operator: 56
    doi: 10.7914/SN/YB_2008
    deployment_region: ''
- model: networks.network
  pk: 1292
  fields:
    fdsn_code: YB
    name: Batholiths Controlled Source
    website: ''
    operator: 98
    doi: 10.7914/SN/YB_2009
    deployment_region: ''
- model: networks.network
  pk: 727
  fields:
    fdsn_code: YB
    name: Haiti Earthquake Aftershock Experiment
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.YB2010
    deployment_region: ''
- model: networks.network
  pk: 804
  fields:
    fdsn_code: YB
    name: Faroe Islands Passive Seismic Experiment
    website: ''
    operator: 619
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1023
  fields:
    fdsn_code: YB
    name: 'Continental Dynamics/Central Anatolian Tectonics: Surface to mantle dynamics
      during collision to escape'
    website: ''
    operator: 1664
    doi: 10.7914/SN/YB_2013
    deployment_region: ''
- model: networks.network
  pk: 1154
  fields:
    fdsn_code: YB
    name: 'Evolution of Slow-Spreading Oceanic Crust: South Atlantic'
    website: ''
    operator: 68
    doi: 10.7914/SN/YB_2016
    deployment_region: ''
- model: networks.network
  pk: 1392
  fields:
    fdsn_code: YB
    name: Yosemite Valley Deep Refraction Microtremor
    website: ''
    operator: 1495
    doi: 10.7914/SN/YB_2017
    deployment_region: ''
- model: networks.network
  pk: 1412
  fields:
    fdsn_code: YB
    name: Deep Fault Structure Beneath the Mojave from a High Density, Passive Seismic
      Profile
    website: ''
    operator: 63
    doi: 10.7914/SN/YB_2018
    deployment_region: ''
- model: networks.network
  pk: 2030
  fields:
    fdsn_code: YB
    name: GOLDFINGER
    website: ''
    operator: null
    doi: 10.7914/SN/YB_2022
    deployment_region: ''
- model: networks.network
  pk: 2218
  fields:
    fdsn_code: YB
    name: Eastern Anatolian Fault Zone Afershock Deployment for the
    website: ''
    operator: null
    doi: 10.7914/qgkp-7521
    deployment_region: ''
- model: networks.network
  pk: 100
  fields:
    fdsn_code: YC
    name: Osa Penninsula, Costa Rica
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 198
  fields:
    fdsn_code: YC
    name: Slab Geometry in the Southern Andes
    website: ''
    operator: 1698
    doi: 10.7914/SN/YC_2000
    deployment_region: ''
- model: networks.network
  pk: 291
  fields:
    fdsn_code: YC
    name: Eastern Oregon Mantle Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/YC_2003
    deployment_region: ''
- model: networks.network
  pk: 345
  fields:
    fdsn_code: YC
    name: RABID
    website: ''
    operator: 155
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 452
  fields:
    fdsn_code: YC
    name: Partnership in Research and Education in Volcanology
    website: ''
    operator: 36
    doi: 10.7914/SN/YC_2006
    deployment_region: ''
- model: networks.network
  pk: 805
  fields:
    fdsn_code: YC
    name: RAMP Virginia
    website: ''
    operator: 1367
    doi: 10.7914/SN/YC_2011
    deployment_region: ''
- model: networks.network
  pk: 917
  fields:
    fdsn_code: YC
    name: Texas Brine Corporation Louisiana Seismic Network
    website: ''
    operator: 343
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1527
  fields:
    fdsn_code: YC
    name: Northern Borneo Orogeny Seismic Survey
    website: ''
    operator: 102
    doi: 10.7914/SN/YC_2018
    deployment_region: ''
- model: networks.network
  pk: 1907
  fields:
    fdsn_code: YC
    name: Seismic monitoring of the Muldrow Surge
    website: ''
    operator: null
    doi: 10.7914/SN/YC_2021
    deployment_region: ''
- model: networks.network
  pk: 2035
  fields:
    fdsn_code: YC
    name: Tonga Temporary Seismic Monitoring Network
    website: http://www.ga.gov.au
    operator: null
    doi: 10.7914/SN/YC_2022
    deployment_region: ''
- model: networks.network
  pk: 101
  fields:
    fdsn_code: YD
    name: Koacelli, Turkey
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 290
  fields:
    fdsn_code: YD
    name: Calabria-Appennine-Tyrrhenian/Subduction-Collision-Accretion Network
    website: ''
    operator: 1698
    doi: 10.7914/SN/YD_2003
    deployment_region: ''
- model: networks.network
  pk: 510
  fields:
    fdsn_code: YD
    name: 'Toward Understanding Eruption Seismicity: Multidiscplinary Experiment at
      Santiaguito and Fuego Volcanos, Guatemala'
    website: ''
    operator: 533
    doi: 10.7914/SN/YD_2007
    deployment_region: ''
- model: networks.network
  pk: 588
  fields:
    fdsn_code: YD
    name: Recording Mogul Events throughout the Reno Basin
    website: ''
    operator: 1495
    doi: 10.7914/SN/YD_2008
    deployment_region: ''
- model: networks.network
  pk: 639
  fields:
    fdsn_code: YD
    name: South Carpathian Project
    website: ''
    operator: 619
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 897
  fields:
    fdsn_code: YD
    name: Whillians Ice Stream Subglacial Access Research Drilling
    website: ''
    operator: 1717
    doi: 10.7914/SN/YD_2012
    deployment_region: ''
- model: networks.network
  pk: 1526
  fields:
    fdsn_code: YD
    name: INGV SISMIKO Emergency Seismic Network for Molise-Italy
    website: http://terremoti.ingv.it/instruments/network/YD
    operator: 1287
    doi: 10.13127/SD/FIR72ChywU
    deployment_region: ''
- model: networks.network
  pk: 1886
  fields:
    fdsn_code: YD
    name: Pratas Island Temporary Deployment
    website: ''
    operator: null
    doi: 10.7914/SN/YD_2019
    deployment_region: ''
- model: networks.network
  pk: 1795
  fields:
    fdsn_code: YD
    name: FloodRisk Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/YD_2020
    deployment_region: ''
- model: networks.network
  pk: 224
  fields:
    fdsn_code: YE
    name: Seattle Site Response
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 453
  fields:
    fdsn_code: YE
    name: Upper Geyser Basin Seismicity
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 511
  fields:
    fdsn_code: YE
    name: Water storage and routing within glaciers via planar voids, a new model
      of glacier hydrology
    website: ''
    operator: 1571
    doi: 10.7914/SN/YE_2007
    deployment_region: ''
- model: networks.network
  pk: 596
  fields:
    fdsn_code: YE
    name: 'Title: NEESR-SG: High Fidelity site characterization by experimentation,
      field observation, and inversion-based modeling'
    website: ''
    operator: 42
    doi: 10.7914/SN/YE_2008
    deployment_region: ''
- model: networks.network
  pk: 941
  fields:
    fdsn_code: YE
    name: SeaJade I
    website: ''
    operator: 35
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 820
  fields:
    fdsn_code: YE
    name: Testing TA & FA vaults and directly buried sensor (3T)
    website: ''
    operator: 1367
    doi: 10.7914/SN/YE_2011
    deployment_region: ''
- model: networks.network
  pk: 130
  fields:
    fdsn_code: YF
    name: Midsea - Mantle Investigation of the Deep Suture between Eurasia and Africa
    website: ''
    operator: 117
    doi: 10.7914/SN/YF_1999
    deployment_region: ''
- model: networks.network
  pk: 293
  fields:
    fdsn_code: YF
    name: Yellowstone RAMP
    website: ''
    operator: 1698
    doi: 10.7914/SN/YF_2003
    deployment_region: ''
- model: networks.network
  pk: 995
  fields:
    fdsn_code: YF
    name: Northern IL. aftershock survey
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 948
  fields:
    fdsn_code: YF
    name: 'A new survey studies the Northeastern Caribbean plate: GEOPRICO-DO Project'
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 458
  fields:
    fdsn_code: YF
    name: SCANLIPS
    website: ''
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 512
  fields:
    fdsn_code: YF
    name: Recognition of the lithosphere-asthenosphere system in the transition between
      Proterozoic and Phanerozoic Europe - Passive Seismic Experiment in TESZ 2006-2007
    website: ''
    operator: 519
    doi: 10.7914/SN/YF_2007
    deployment_region: ''
- model: networks.network
  pk: 640
  fields:
    fdsn_code: YF
    name: Seismic Signature of Landslides
    website: ''
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 698
  fields:
    fdsn_code: YF
    name: Carboneras Fault Experiment
    website: ''
    operator: 342
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 880
  fields:
    fdsn_code: YF
    name: Observation of a glacier calving event using a network of GPS and Seismic
      sensors
    website: ''
    operator: 845
    doi: 10.7914/SN/YF_2012
    deployment_region: ''
- model: networks.network
  pk: 197
  fields:
    fdsn_code: YG
    name: South Bay Seismic Array
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 421
  fields:
    fdsn_code: YG
    name: Carpathian Basins Project Regional Array
    website: ''
    operator: 619
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 643
  fields:
    fdsn_code: YG
    name: Gauging Rutford Ice Stream Transients
    website: ''
    operator: 155
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 699
  fields:
    fdsn_code: YG
    name: San Andreas Virtual Earthquake Experiment Los Angeles
    website: ''
    operator: 45
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1302
  fields:
    fdsn_code: YG
    name: Seismic Imaging of New Transitional Crust in the Salton Trough Oblique Rift
    website: ''
    operator: 98
    doi: 10.7914/SN/YG_2011
    deployment_region: ''
- model: networks.network
  pk: 1002
  fields:
    fdsn_code: YG
    name: 'Collaborative Research: Imaging the Cascadia subduction zone - a ship-to-shore
      opportunity'
    website: ''
    operator: 1524
    doi: 10.7914/SN/YG_2012
    deployment_region: ''
- model: networks.network
  pk: 1065
  fields:
    fdsn_code: YG
    name: Deployment for the Southern Cook Strait Earthquake Sequence
    website: ''
    operator: 1578
    doi: 10.7914/SN/YG_2013
    deployment_region: ''
- model: networks.network
  pk: 2195
  fields:
    fdsn_code: YG
    name: Blackburn Nodal Array
    website: ''
    operator: null
    doi: 10.7914/r0hg-0k63
    deployment_region: ''
- model: networks.network
  pk: 1228
  fields:
    fdsn_code: YG
    name: Fate and consequences of Yakutat terrane subduction beneath eastern Alaska
      and the Wrangell Volcanic Field
    website: ''
    operator: 36
    doi: 10.7914/SN/YG_2016
    deployment_region: ''
- model: networks.network
  pk: 1616
  fields:
    fdsn_code: YG
    name: DESTRESS monitoring network in Iceland
    website: ''
    operator: 1226
    doi: 10.14470/LT7563229248
    deployment_region: ''
- model: networks.network
  pk: 1807
  fields:
    fdsn_code: YG
    name: 'Passive Seismic Observations of a glacier surge: Turner Glacier, Alaska,
      USA'
    website: ''
    operator: null
    doi: 10.7914/SN/YG_2020
    deployment_region: ''
- model: networks.network
  pk: 2407
  fields:
    fdsn_code: YG
    name: Earthquake location and subsurface characterization in the Lake Izabal Basin,
      Guatemala
    website: ''
    operator: null
    doi: 10.7914/yzf7-8665
    deployment_region: ''
- model: networks.network
  pk: 203
  fields:
    fdsn_code: YH
    name: Imaging Galapagos Upwelling & Neotectonics
    website: ''
    operator: 1683
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 367
  fields:
    fdsn_code: YH
    name: Seismic tomography and location calibration around the SAFOD site
    website: ''
    operator: 27
    doi: 10.7914/SN/YH_2004
    deployment_region: ''
- model: networks.network
  pk: 600
  fields:
    fdsn_code: YH
    name: LaBarge Experiment
    website: ''
    operator: 1515
    doi: 10.7914/SN/YH_2008
    deployment_region: ''
- model: networks.network
  pk: 700
  fields:
    fdsn_code: YH
    name: AfricaArray SE Tanzania Basin Experiment
    website: ''
    operator: 14
    doi: 10.7914/SN/YH_2010
    deployment_region: ''
- model: networks.network
  pk: 883
  fields:
    fdsn_code: YH
    name: Dense Array for North Anatolia
    website: ''
    operator: 619
    doi: 10.7914/SN/YH_2012
    deployment_region: ''
- model: networks.network
  pk: 979
  fields:
    fdsn_code: YH
    name: Hikurangi Ocean Bottom Investigation of Tremor and Slow Slip
    website: ''
    operator: 63
    doi: 10.7914/SN/YH_2014
    deployment_region: ''
- model: networks.network
  pk: 1251
  fields:
    fdsn_code: YH
    name: Play Fairway Analysis - Passive monitoring of St. Helens Shear zone for
      tomography and precision microseismicity
    website: ''
    operator: 836
    doi: 10.7914/SN/YH_2016
    deployment_region: ''
- model: networks.network
  pk: 1416
  fields:
    fdsn_code: YH
    name: Seismometer to Investigate Ice and Ocean Structure (SIIOS) Field Experiment
    website: ''
    operator: 1677
    doi: 10.7914/SN/YH_2017
    deployment_region: ''
- model: networks.network
  pk: 1808
  fields:
    fdsn_code: YH
    name: Calibration of a distributed acoustic sensing platform for measuring snow
      depths
    website: ''
    operator: null
    doi: 10.7914/SN/YH_2020
    deployment_region: ''
- model: networks.network
  pk: 1908
  fields:
    fdsn_code: YH
    name: Defining the Source of the 1886 Earthquake
    website: ''
    operator: null
    doi: 10.7914/SN/YH_2021
    deployment_region: ''
- model: networks.network
  pk: 2409
  fields:
    fdsn_code: YH
    name: EPYSIM
    website: ''
    operator: null
    doi: 10.7914/nf26-a458
    deployment_region: ''
- model: networks.network
  pk: 207
  fields:
    fdsn_code: YI
    name: Antarctic Network of Unattended Broadband Seismometers
    website: ''
    operator: 1698
    doi: 10.7914/SN/YI_1997
    deployment_region: ''
- model: networks.network
  pk: 298
  fields:
    fdsn_code: YI
    name: 'Retreating-Trench, Extension, and Accretion LTectonics: A Multidisciplinary
      Study of the Northern Apennines'
    website: ''
    operator: 1698
    doi: 10.7914/SN/YI_2003
    deployment_region: ''
- model: networks.network
  pk: 513
  fields:
    fdsn_code: YI
    name: GEOPRICO2
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 597
  fields:
    fdsn_code: YI
    name: SIMBAAD-Etransect (Seismic Imaging of the Mantle Beneath the Anatolian-Aegan
      Domain)
    website: ''
    operator: 551
    doi: 10.15778/RESIF.YI2008
    deployment_region: ''
- model: networks.network
  pk: 701
  fields:
    fdsn_code: YI
    name: 2009 Malawi Earthquake RAMP Response
    website: ''
    operator: 1545
    doi: 10.7914/SN/YI_2010
    deployment_region: ''
- model: networks.network
  pk: 809
  fields:
    fdsn_code: YI
    name: DAFNE
    website: ''
    operator: 451
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1143
  fields:
    fdsn_code: YI
    name: St Guérin dam experiment
    website: ''
    operator: 1183
    doi: 10.15778/RESIF.YI2015
    deployment_region: ''
- model: networks.network
  pk: 1396
  fields:
    fdsn_code: YI
    name: Mount St. Helens 3C Node Array
    website: ''
    operator: 1470
    doi: 10.7914/SN/YI_2017
    deployment_region: ''
- model: networks.network
  pk: 1501
  fields:
    fdsn_code: YI
    name: Seismo-acoustic Network at Stromboli Volcano, Italy
    website: ''
    operator: 6
    doi: 10.7914/SN/YI_2018
    deployment_region: ''
- model: networks.network
  pk: 1618
  fields:
    fdsn_code: YI
    name: Geometrics Atoms 1-/3-C & Other Instruments Comparisons
    website: ''
    operator: 1310
    doi: 10.7914/SN/YI_2019
    deployment_region: ''
- model: networks.network
  pk: 1810
  fields:
    fdsn_code: YI
    name: Queen Charlotte Fault Offshore Seismic Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/YI_2020
    deployment_region: ''
- model: networks.network
  pk: 2226
  fields:
    fdsn_code: YI
    name: AGEMERA
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 211
  fields:
    fdsn_code: YJ
    name: RAMP Response to Turkey
    website: ''
    operator: 1698
    doi: 10.7914/SN/YJ_1999
    deployment_region: ''
- model: networks.network
  pk: 233
  fields:
    fdsn_code: YJ
    name: Ethiopia-Afar Geoscientific Lithospheric Experiment
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 369
  fields:
    fdsn_code: YJ
    name: Studies of crust and upper mantle structure, mantle flow and geodynamics
      of the Chile Ridge subduction zone
    website: ''
    operator: 1698
    doi: 10.7914/SN/YJ_2004
    deployment_region: ''
- model: networks.network
  pk: 515
  fields:
    fdsn_code: YJ
    name: Record ground motion, strain changes, fault slip, temperature changes, and
      othere parameter close to the seismic source for earthquakess in the magnitude
      range expending to 3
    website: ''
    operator: 255
    doi: 10.7914/SN/YJ_2007
    deployment_region: ''
- model: networks.network
  pk: 1293
  fields:
    fdsn_code: YJ
    name: Evaluation of ACROSS-type Source for San Andreas Fault
    website: ''
    operator: 6
    doi: 10.7914/SN/YJ_2008
    deployment_region: ''
- model: networks.network
  pk: 705
  fields:
    fdsn_code: YJ
    name: 'Infrasound From Earthquakes: Signal Characteristics and Depth Discrimination'
    website: ''
    operator: 1620
    doi: 10.7914/SN/YJ_2010
    deployment_region: ''
- model: networks.network
  pk: 1144
  fields:
    fdsn_code: YJ
    name: SLIDEQUAKES
    website: ''
    operator: 1453
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1528
  fields:
    fdsn_code: YJ
    name: Seismic HAzard in Port-Au-Prince
    website: ''
    operator: 483
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1812
  fields:
    fdsn_code: YJ
    name: Yorkshire Landslide Observatory
    website: ''
    operator: null
    doi: 10.7914/SN/YJ_2020
    deployment_region: ''
- model: networks.network
  pk: 2410
  fields:
    fdsn_code: YJ
    name: Ambient Noise records of San Vito Romano landslide
    website: ''
    operator: null
    doi: 10.7914/5tnx-pn32
    deployment_region: IT
- model: networks.network
  pk: 216
  fields:
    fdsn_code: YK
    name: Coordinated Seismic Experiment in the Azores
    website: ''
    operator: 117
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 303
  fields:
    fdsn_code: YK
    name: Investigation of Crustal Structure and Site Response in the San Francisco
      North Bay
    website: ''
    operator: 255
    doi: 10.7914/SN/YK_2003
    deployment_region: ''
- model: networks.network
  pk: 1611
  fields:
    fdsn_code: YK
    name: Pocrisc
    website: ''
    operator: 1171
    doi: 10.7914/SN/YK_2019
    deployment_region: ''
- model: networks.network
  pk: 2036
  fields:
    fdsn_code: YK
    name: Large High-Performance Outdoor Shake Table Upgrade Project - Characterization
      Tests
    website: ''
    operator: null
    doi: 10.7914/SN/YK_2022
    deployment_region: ''
- model: networks.network
  pk: 2241
  fields:
    fdsn_code: YK
    name: The Milun fault Drilling and All-inclusive Sensing (MiDAS) project
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FAcademia_Sinica-MiDAS%2F
    operator: null
    doi: 10.7914/k56t-4215
    deployment_region: ''
- model: networks.network
  pk: 2411
  fields:
    fdsn_code: YK
    name: YK
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 234
  fields:
    fdsn_code: YL
    name: Himalayan Seismotectonics, Nepal and Tibet
    website: ''
    operator: 1698
    doi: 10.7914/SN/YL_2001
    deployment_region: ''
- model: networks.network
  pk: 305
  fields:
    fdsn_code: YL
    name: San Simeon Aftershocks
    website: ''
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 399
  fields:
    fdsn_code: YL
    name: 'Continental lithospheric deformation along a major strike-slip fault zone:
      the central North Anatolian Fault Zone, Turkey'
    website: ''
    operator: 1515
    doi: 10.7914/SN/YL_2005
    deployment_region: ''
- model: networks.network
  pk: 645
  fields:
    fdsn_code: YL
    name: Lau Basin OBS Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 888
  fields:
    fdsn_code: YL
    name: Santiaguito 2012
    website: ''
    operator: 1323
    doi: 10.7914/SN/YL_2012
    deployment_region: ''
- model: networks.network
  pk: 1057
  fields:
    fdsn_code: YL
    name: Seismo-acoustic experiment and initial monitoring effort at Pagan Volcano,
      Commonwealth of the Northern Mariana Islands
    website: ''
    operator: 400
    doi: 10.7914/SN/YL_2013
    deployment_region: ''
- model: networks.network
  pk: 1158
  fields:
    fdsn_code: YL
    name: Parnaiba Basin WARR profile
    website: ''
    operator: 954
    doi: 10.7914/SN/YL_2015
    deployment_region: Northeast Brazil
- model: networks.network
  pk: 1252
  fields:
    fdsn_code: YL
    name: Response of Continental Hydrothermal Systems to Tectonic, Magmatic, and
      Climatic Forcing
    website: http://hdylake.org/
    operator: 1309
    doi: 10.7914/SN/YL_2016
    deployment_region: ''
- model: networks.network
  pk: 1623
  fields:
    fdsn_code: YL
    name: Mayagüez Amplification and Site Response Pilot Study
    website: ''
    operator: 316
    doi: 10.7914/SN/YL_2019
    deployment_region: ''
- model: networks.network
  pk: 1822
  fields:
    fdsn_code: YL
    name: SF
    website: ''
    operator: null
    doi: 10.7914/SN/YL_2020
    deployment_region: ''
- model: networks.network
  pk: 1912
  fields:
    fdsn_code: YL
    name: MangyStaU ARray (MSUAR) Feasibility Study
    website: ''
    operator: null
    doi: 10.7914/SN/YL_2021
    deployment_region: ''
- model: networks.network
  pk: 2242
  fields:
    fdsn_code: YL
    name: Landslide Monitoring via Distributed Acoustic Sensing
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FAcademia_Sinica-LAMDA%2F
    operator: null
    doi: 10.7914/rbr9-8z88
    deployment_region: ''
- model: networks.network
  pk: 2415
  fields:
    fdsn_code: YL
    name: DAS testing Black Forest
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 236
  fields:
    fdsn_code: YM
    name: Central North Island Passive Seismic Exp
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 318
  fields:
    fdsn_code: YM
    name: Denali Fault Aftershocks RAMP
    website: ''
    operator: 1698
    doi: 10.7914/SN/YM_2002
    deployment_region: ''
- model: networks.network
  pk: 371
  fields:
    fdsn_code: YM
    name: Columbia Glacier Passive Seismic Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/YM_2004
    deployment_region: ''
- model: networks.network
  pk: 455
  fields:
    fdsn_code: YM
    name: 'Taiwan Supplement #2 to TAIGER project'
    website: ''
    operator: 1698
    doi: 10.7914/SN/YM_2006
    deployment_region: ''
- model: networks.network
  pk: 715
  fields:
    fdsn_code: YM
    name: An Integrated Analysis of Low-Frequency Seismicity at Villarrica Volcano,
      Chile
    website: ''
    operator: 56
    doi: 10.7914/SN/YM_2010
    deployment_region: ''
- model: networks.network
  pk: 952
  fields:
    fdsn_code: YM
    name: Physical controls on ocean-terminating glacier variability in central west
      greenland
    website: ''
    operator: 36
    doi: 10.7914/SN/YM_2013
    deployment_region: ''
- model: networks.network
  pk: 1265
  fields:
    fdsn_code: YM
    name: Adirondacks Seismic Network
    website: ''
    operator: 1186
    doi: 10.7914/SN/YM_2016
    deployment_region: ''
- model: networks.network
  pk: 1823
  fields:
    fdsn_code: YM
    name: Andreanoff Active-Source OBS Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/YM_2020
    deployment_region: ''
- model: networks.network
  pk: 1915
  fields:
    fdsn_code: YM
    name: Temporary Deployments associated with the DEEPEN project in the Hengill
      region, Iceland
    website: ''
    operator: null
    doi: 10.12686/sed/networks/ym
    deployment_region: ''
- model: networks.network
  pk: 2037
  fields:
    fdsn_code: YM
    name: Recording signals from the Reser stadium implosion for site response and
      structure at the western edge of the Willamette Valley
    website: ''
    operator: null
    doi: 10.7914/SN/YM_2022
    deployment_region: ''
- model: networks.network
  pk: 2250
  fields:
    fdsn_code: YM
    name: Mines Geophysics Field Camp 2023
    website: ''
    operator: null
    doi: 10.7914/ymtz-d678
    deployment_region: ''
- model: networks.network
  pk: 2420
  fields:
    fdsn_code: YM
    name: INGV temporary seismic network on the Pantelleria Island (Italy)
    website: http://www.ingv.it
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 238
  fields:
    fdsn_code: YN
    name: Seismic Experiment in Patagonia and Antarctica
    website: ''
    operator: 11
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 400
  fields:
    fdsn_code: YN
    name: Socorro Magma Body BB Experiment
    website: ''
    operator: 1698
    doi: 10.7914/SN/YN_2005
    deployment_region: ''
- model: networks.network
  pk: 707
  fields:
    fdsn_code: YN
    name: Reverberation method development
    website: ''
    operator: 1310
    doi: 10.7914/SN/YN_2008
    deployment_region: ''
- model: networks.network
  pk: 644
  fields:
    fdsn_code: YN
    name: 'ETMO: Endeavour Seismic Tomography Experiment'
    website: ''
    operator: 1683
    doi: 10.7914/SN/YN_2009
    deployment_region: ''
- model: networks.network
  pk: 718
  fields:
    fdsn_code: YN
    name: San Jacinto Fault Zone Experiment
    website: http://eqinfo.ucsd.edu/
    operator: 4
    doi: 10.7914/SN/YN_2010
    deployment_region: ''
- model: networks.network
  pk: 1467
  fields:
    fdsn_code: YO
    name: TRACK
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.YO1998
    deployment_region: ''
- model: networks.network
  pk: 239
  fields:
    fdsn_code: YO
    name: Taranaki
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 323
  fields:
    fdsn_code: YO
    name: Broadband Tomography Under Costa Rica and Nicaragua
    website: ''
    operator: 1698
    doi: 10.7914/SN/YO_2003
    deployment_region: ''
- model: networks.network
  pk: 1114
  fields:
    fdsn_code: YO
    name: Mogul west Reno
    website: ''
    operator: 1495
    doi: 10.7914/SN/YO_2008
    deployment_region: ''
- model: networks.network
  pk: 990
  fields:
    fdsn_code: YO
    name: Volacano Geophysics Field Course and Digital Signal Processing at Tungurahua,
      Ecuador
    website: ''
    operator: 1571
    doi: 10.7914/SN/YO_2009
    deployment_region: ''
- model: networks.network
  pk: 694
  fields:
    fdsn_code: YO
    name: Tidewater glacier and ice marginal dynamic behavior
    website: ''
    operator: 674
    doi: 10.7914/SN/YO_2010
    deployment_region: ''
- model: networks.network
  pk: 1309
  fields:
    fdsn_code: YO
    name: Fracture Decoupling Experiment 2
    website: ''
    operator: 300
    doi: 10.7914/SN/YO_2012
    deployment_region: ''
- model: networks.network
  pk: 987
  fields:
    fdsn_code: YO
    name: Sakurajima Infrasound Network
    website: ''
    operator: 36
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 980
  fields:
    fdsn_code: YO
    name: Eastern North American Margin Community Seismic Experiment
    website: ''
    operator: 63
    doi: 10.7914/SN/YO_2014
    deployment_region: ''
- model: networks.network
  pk: 1260
  fields:
    fdsn_code: YO
    name: Yukon Observatory
    website: ''
    operator: 1185
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 241
  fields:
    fdsn_code: YP
    name: Southern Apennines Tomography Experiment
    website: ''
    operator: 1287
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 372
  fields:
    fdsn_code: YP
    name: NISD
    website: ''
    operator: 216
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 598
  fields:
    fdsn_code: YP
    name: NTS October 2008
    website: ''
    operator: 70
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 647
  fields:
    fdsn_code: YP
    name: 'Collaborative Research: Northeast China Extended Seismic Array: Deep subduction,
      mantle dynamics and lithospheric evolution beneath Northeast China'
    website: ''
    operator: 1474
    doi: 10.7914/SN/YP_2009
    deployment_region: ''
- model: networks.network
  pk: 902
  fields:
    fdsn_code: YP
    name: CIFALPS
    website: ''
    operator: 778
    doi: 10.15778/RESIF.YP2012
    deployment_region: ''
- model: networks.network
  pk: 907
  fields:
    fdsn_code: YP
    name: Argostoli earthquake aftershock experiment
    website: ''
    operator: 778
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1277
  fields:
    fdsn_code: YP
    name: 'Flow and Fracture Dynamics in an Ice Shelf Lateral Margin: Observations
      and modeling of the McMurdo Shear Zone'
    website: ''
    operator: 1188
    doi: 10.7914/SN/YP_2016
    deployment_region: ''
- model: networks.network
  pk: 1419
  fields:
    fdsn_code: YP
    name: Margin Afar
    website: ''
    operator: 1608
    doi: 10.15778/resif.yp2017
    deployment_region: ''
- model: networks.network
  pk: 1626
  fields:
    fdsn_code: YP
    name: UBCISM
    website: ''
    operator: 142
    doi: 10.7914/SN/YP_2019
    deployment_region: ''
- model: networks.network
  pk: 242
  fields:
    fdsn_code: YQ
    name: Himalaya Tectonic
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 324
  fields:
    fdsn_code: YQ
    name: Katla 2003
    website: ''
    operator: 295
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 313
  fields:
    fdsn_code: YQ
    name: Northwest Nevada Seismic Experiment, Deep crustal structure of the northernmost
      Basin and Range and its relation to extensional faulting
    website: ''
    operator: 1698
    doi: 10.7914/SN/YQ_2004
    deployment_region: ''
- model: networks.network
  pk: 460
  fields:
    fdsn_code: YQ
    name: Nicoya Peninsula Seismic Network
    website: ''
    operator: 1717
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 651
  fields:
    fdsn_code: YQ
    name: Lincoln Noise Study
    website: ''
    operator: 187
    doi: 10.7914/SN/YQ_2009
    deployment_region: ''
- model: networks.network
  pk: 901
  fields:
    fdsn_code: YQ
    name: Soda Lake DOE, Development of a low cost method to estimate the seismic
      signature of a geothermal field from ambient seismic noise analysis
    website: ''
    operator: 1495
    doi: 10.7914/SN/YQ_2012
    deployment_region: ''
- model: networks.network
  pk: 978
  fields:
    fdsn_code: YQ
    name: Study of Extension and maGmatism in Malawi aNd Tanzania
    website: ''
    operator: 77
    doi: 10.7914/SN/YQ_2013
    deployment_region: ''
- model: networks.network
  pk: 1420
  fields:
    fdsn_code: YQ
    name: Afar Margin Northern Profile
    website: ''
    operator: 422
    doi: 10.7914/SN/YQ_2017
    deployment_region: ''
- model: networks.network
  pk: 1824
  fields:
    fdsn_code: YQ
    name: Establishing a new, permanent seismic station in Mammoth Cave National Park
    website: ''
    operator: null
    doi: 10.7914/SN/YQ_2020
    deployment_region: ''
- model: networks.network
  pk: 2245
  fields:
    fdsn_code: YQ
    name: Tampnet-ASN DAS month
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2FDAS-Month-02.2023%2FASN_Tampnet-Tampnet%2F
    operator: null
    doi: 10.7914/c236-ds38
    deployment_region: ''
- model: networks.network
  pk: 2421
  fields:
    fdsn_code: YQ
    name: Lake basin seismic response measurements for Lake Skilak, Alaska
    website: ''
    operator: null
    doi: 10.7914/wy3p-0r35
    deployment_region: ''
- model: networks.network
  pk: 387
  fields:
    fdsn_code: YR
    name: Horn of Africa (Ethiopa, Yemen) broad-band experiment
    website: ''
    operator: 447
    doi: 10.15778/RESIF.YR1999
    deployment_region: ''
- model: networks.network
  pk: 299
  fields:
    fdsn_code: YR
    name: Petrophysical and Seismic Properties of Faroes Basalts
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 386
  fields:
    fdsn_code: YR
    name: Northern Lake Tahoe Magma Injection Seismic Monitoring Network
    website: ''
    operator: 1495
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 402
  fields:
    fdsn_code: YR
    name: Dhofar Seismic Experiment II
    website: ''
    operator: 778
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 603
  fields:
    fdsn_code: YR
    name: ALFA08
    website: ''
    operator: 566
    doi: 10.7914/SN/YR_2008
    deployment_region: ''
- model: networks.network
  pk: 818
  fields:
    fdsn_code: YR
    name: Eritrea Seismic Project
    website: ''
    operator: 299
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 868
  fields:
    fdsn_code: YR
    name: DOMERAPI
    website: ''
    operator: 778
    doi: 10.15778/RESIF.YR2013
    deployment_region: ''
- model: networks.network
  pk: 1280
  fields:
    fdsn_code: YR
    name: Armatrice Sequence International
    website: ''
    operator: 127
    doi: 10.7914/SN/YR_2016
    deployment_region: ''
- model: networks.network
  pk: 1488
  fields:
    fdsn_code: YR
    name: Shale Hills Critical Zone Observatory 3D Seismic Experiment
    website: ''
    operator: 14
    doi: 10.7914/SN/YR_2018
    deployment_region: ''
- model: networks.network
  pk: 1630
  fields:
    fdsn_code: YR
    name: GEOCANTABRICA-COSTA
    website: ''
    operator: 1569
    doi: 10.7914/SN/YR_2019
    deployment_region: ''
- model: networks.network
  pk: 1916
  fields:
    fdsn_code: YR
    name: An Open-Access, OBS Controlled-Source Seismic Dataset Across the Cascadia
      Accretionary Wedge From Multi-Scale Regional OBS and Focus
    website: ''
    operator: null
    doi: 10.7914/SN/YR_2021
    deployment_region: ''
- model: networks.network
  pk: 2038
  fields:
    fdsn_code: YR
    name: Kerguelen seismic network
    website: ''
    operator: null
    doi: 10.7914/SN/YR_2022
    deployment_region: ''
- model: networks.network
  pk: 306
  fields:
    fdsn_code: YS
    name: Observational Constraints on Persistent Water Level Changes Generated by
      Seismic Waves
    website: ''
    operator: 1698
    doi: 10.7914/SN/YS_2001
    deployment_region: ''
- model: networks.network
  pk: 315
  fields:
    fdsn_code: YS
    name: Plume Lithosphere Undersea Melt Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 602
  fields:
    fdsn_code: YS
    name: Andravida (Greece) Aftershock Experiment
    website: ''
    operator: 551
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 652
  fields:
    fdsn_code: YS
    name: The life cycle of Andean volcanoes:Combining space-based and field studies
    website: ''
    operator: 1546
    doi: 10.7914/SN/YS_2009
    deployment_region: ''
- model: networks.network
  pk: 983
  fields:
    fdsn_code: YS
    name: Transitions in the Banda Arc-Australia continental collision
    website: ''
    operator: 83
    doi: 10.7914/SN/YS_2014
    deployment_region: ''
- model: networks.network
  pk: 1634
  fields:
    fdsn_code: YS
    name: SANIMS
    website: ''
    operator: 382
    doi: 10.7914/SN/YS_2019
    deployment_region: ''
- model: networks.network
  pk: 2044
  fields:
    fdsn_code: YS
    name: High-­resolution imaging of the crustal-­scale structure of the Central
      Pyrenees and role of Variscan inheritance on its geodynamic evolution
    website: ''
    operator: null
    doi: 10.7914/SN/YS_2022
    deployment_region: ''
- model: networks.network
  pk: 2246
  fields:
    fdsn_code: YS
    name: Global DAS month experiment, T8_Sensor-Caucasus dataset
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FT8_Sensor-Caucasus%2F
    operator: null
    doi: 10.7914/t8my-dk69
    deployment_region: ''
- model: networks.network
  pk: 2430
  fields:
    fdsn_code: YS
    name: DAS monitoring of geohazards and environmental hazards project
    website: ''
    operator: null
    doi: 10.7914/xnch-9y35
    deployment_region: ''
- model: networks.network
  pk: 483
  fields:
    fdsn_code: YT
    name: West Kunlun 2001 transect
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.YT2001
    deployment_region: ''
- model: networks.network
  pk: 537
  fields:
    fdsn_code: YT
    name: MOBAL 03
    website: ''
    operator: 272
    doi: 10.15778/RESIF.YT2003
    deployment_region: ''
- model: networks.network
  pk: 389
  fields:
    fdsn_code: YT
    name: Parkfield Trapped Waves
    website: ''
    operator: 1698
    doi: 10.7914/SN/YT_2004
    deployment_region: ''
- model: networks.network
  pk: 459
  fields:
    fdsn_code: YT
    name: Herdubreid 2006
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 526
  fields:
    fdsn_code: YT
    name: 'IPY POLENET-Antarctica: Investigating links between geodynamics and ice
      sheets'
    website: ''
    operator: 11
    doi: 10.7914/SN/YT_2007
    deployment_region: ''
- model: networks.network
  pk: 930
  fields:
    fdsn_code: YU
    name: Several Greek networks
    website: ''
    operator: 10
    doi: 10.14470/LH6441260253
    deployment_region: ''
- model: networks.network
  pk: 381
  fields:
    fdsn_code: YU
    name: Erta Ale
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 396
  fields:
    fdsn_code: YU
    name: Mount Saint Helens Broadband
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 463
  fields:
    fdsn_code: YU
    name: Northern California Delta
    website: ''
    operator: 255
    doi: 10.7914/SN/YU_2006
    deployment_region: ''
- model: networks.network
  pk: 1229
  fields:
    fdsn_code: YU
    name: Caribbean-Merida Andes Experiment
    website: ''
    operator: 1474
    doi: 10.7914/SN/YU_2016
    deployment_region: ''
- model: networks.network
  pk: 1635
  fields:
    fdsn_code: YU
    name: Cornell University Earth Source Heat seismic network
    website: ''
    operator: 1546
    doi: 10.7914/SN/YU_2019
    deployment_region: ''
- model: networks.network
  pk: 373
  fields:
    fdsn_code: YV
    name: North East Atlantic Tomography
    website: ''
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 397
  fields:
    fdsn_code: YV
    name: Parkfield 2004 Aftershock Guided Waves
    website: ''
    operator: 255
    doi: 10.7914/SN/YV_2004
    deployment_region: ''
- model: networks.network
  pk: 465
  fields:
    fdsn_code: YV
    name: Multidisciplinary Observations Of Subduction
    website: ''
    operator: 1698
    doi: 10.7914/SN/YV_2006
    deployment_region: ''
- model: networks.network
  pk: 714
  fields:
    fdsn_code: YV
    name: Bering Glacier Surge Seismic Experiment
    website: ''
    operator: 56
    doi: 10.7914/SN/YV_2010
    deployment_region: ''
- model: networks.network
  pk: 813
  fields:
    fdsn_code: YV
    name: RUM-RHUM
    website: http://www.rhum-rum.net/
    operator: 1209
    doi: 10.15778/RESIF.YV2011
    deployment_region: ''
- model: networks.network
  pk: 1379
  fields:
    fdsn_code: YV
    name: Seismic experiments at the USGS Debris Flow Flume
    website: ''
    operator: 1310
    doi: 10.7914/SN/YV_2017
    deployment_region: ''
- model: networks.network
  pk: 1521
  fields:
    fdsn_code: YV
    name: ZETLAB seismo-1
    website: ''
    operator: 1241
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1625
  fields:
    fdsn_code: YV
    name: Hydraulic Fracturing Test Site-Enhance Oil Recovery
    website: ''
    operator: 1267
    doi: 10.7914/SN/YV_2019
    deployment_region: ''
- model: networks.network
  pk: 1750
  fields:
    fdsn_code: YV
    name: TopoBhutan
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2247
  fields:
    fdsn_code: YV
    name: TBO Stadel-3 DAS month
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2FDAS-Month-02.2023%2FNagra-Stadel%2F
    operator: null
    doi: 10.7914/1s1g-c426
    deployment_region: ''
- model: networks.network
  pk: 2437
  fields:
    fdsn_code: YV
    name: 'RUB Observational Geophysics Lab Deployment: Lower Rhine Embayment for
      project SIEGFRIED'
    website: ''
    operator: null
    doi: 10.7914/brb1-cf34
    deployment_region: ''
- model: networks.network
  pk: 472
  fields:
    fdsn_code: YW
    name: North China Experiment 2000-2001
    website: ''
    operator: 1150
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 418
  fields:
    fdsn_code: YW
    name: Cape Verde Mantle Structure
    website: ''
    operator: 135
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 404
  fields:
    fdsn_code: YW
    name: Stalking Cascadia episodic tremor and slip with enhanced GPS and seismic
      arrays
    website: ''
    operator: 1657
    doi: 10.7914/SN/YW_2005
    deployment_region: ''
- model: networks.network
  pk: 468
  fields:
    fdsn_code: YW
    name: TONGA06
    website: ''
    operator: 11
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 517
  fields:
    fdsn_code: YW
    name: Resolving structural control of episodic tremor and slip along the length
      of Cascadia
    website: ''
    operator: 74
    doi: 10.7914/SN/YW_2007
    deployment_region: ''
- model: networks.network
  pk: 817
  fields:
    fdsn_code: YW
    name: Nabro Urgency Array
    website: ''
    operator: 299
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 993
  fields:
    fdsn_code: YW
    name: 'MIDGE: Minimally Invasive Direct Glacial Exploration of Biogeochemistry,
      Hydrology and Glaciology of Blood Falls, McMurdo Dry Va'
    website: ''
    operator: 36
    doi: 10.7914/SN/YW_2013
    deployment_region: ''
- model: networks.network
  pk: 1267
  fields:
    fdsn_code: YW
    name: IRIS Community Wavefield Experiment in Oklahoma
    website: ''
    operator: 2
    doi: 10.7914/SN/YW_2016
    deployment_region: ''
- model: networks.network
  pk: 1421
  fields:
    fdsn_code: YW
    name: Earthquake swarm Maurienne 2017- (French Alps)
    website: ''
    operator: 1183
    doi: 10.15778/RESIF.YW2017
    deployment_region: ''
- model: networks.network
  pk: 1917
  fields:
    fdsn_code: YW
    name: Muswellbrook
    website: ''
    operator: null
    doi: 10.7914/SN/YW_2021
    deployment_region: ''
- model: networks.network
  pk: 909
  fields:
    fdsn_code: YX
    name: 3FCorinth Tomography
    website: ''
    operator: 272
    doi: 10.15778/RESIF.YX2001
    deployment_region: ''
- model: networks.network
  pk: 436
  fields:
    fdsn_code: YX
    name: Tides
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 408
  fields:
    fdsn_code: YX
    name: Samoa Lithosphere Integrated Seismic Experiment
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 604
  fields:
    fdsn_code: YX
    name: Seismology Rapid Response Test During the SoSAF Shakeout
    website: ''
    operator: 588
    doi: 10.7914/SN/YX_2008
    deployment_region: ''
- model: networks.network
  pk: 655
  fields:
    fdsn_code: YX
    name: Socorro Swarm 2009 RAMP
    website: ''
    operator: 1720
    doi: 10.7914/SN/YX_2009
    deployment_region: ''
- model: networks.network
  pk: 703
  fields:
    fdsn_code: YX
    name: Flexarray 3D Passive Seismic Imaging of Core-Complex Extension in the Ruby
      Range Nevada
    website: ''
    operator: 45
    doi: 10.7914/SN/YX_2010
    deployment_region: ''
- model: networks.network
  pk: 994
  fields:
    fdsn_code: YX
    name: Lhasa Block Top to Bottom--Lithospheric Evolution of Asia’s Leading Edge
    website: ''
    operator: 1609
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1330
  fields:
    fdsn_code: YX
    name: Raton Basin UNM Broadband Network
    website: ''
    operator: 1470
    doi: 10.7914/SN/YX_2016
    deployment_region: ''
- model: networks.network
  pk: 1166
  fields:
    fdsn_code: YY
    name: NCISP1
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/YY_2000
    deployment_region: ''
- model: networks.network
  pk: 499
  fields:
    fdsn_code: YY
    name: Mariana Subdction Factory Experiment
    website: ''
    operator: 11
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 409
  fields:
    fdsn_code: YY
    name: Norway 05
    website: ''
    operator: 459
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 609
  fields:
    fdsn_code: YY
    name: Predominant Period Measurement in Las Vegas Valley
    website: ''
    operator: 297
    doi: 10.7914/SN/YY_2008
    deployment_region: ''
- model: networks.network
  pk: 659
  fields:
    fdsn_code: YY
    name: KRAFLA-09
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 881
  fields:
    fdsn_code: YY
    name: Mendenhall Glacier Outburst Flood Seismicity and Next-Generation Instrument
      Testing
    website: ''
    operator: 1717
    doi: 10.7914/SN/YY_2012
    deployment_region: ''
- model: networks.network
  pk: 1066
  fields:
    fdsn_code: YY
    name: Exploring extensional tectonics beyond the Ethiopian Rift
    website: ''
    operator: 1546
    doi: 10.7914/SN/YY_2013
    deployment_region: ''
- model: networks.network
  pk: 1422
  fields:
    fdsn_code: YY
    name: UTPMY
    website: ''
    operator: 1228
    doi: 10.7914/SN/YY_2017
    deployment_region: ''
- model: networks.network
  pk: 1014
  fields:
    fdsn_code: YZ
    name: Bardwell, KY Aftershock Deployment
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 569
  fields:
    fdsn_code: YZ
    name: Tabriz Experiment
    website: ''
    operator: 551
    doi: 10.15778/RESIF.YZ2004
    deployment_region: ''
- model: networks.network
  pk: 411
  fields:
    fdsn_code: YZ
    name: Boina Broadband Network
    website: ''
    operator: 282
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1804
  fields:
    fdsn_code: YZ
    name: Crater Lake 2008
    website: ''
    operator: null
    doi: 10.7914/SN/YZ_2008
    deployment_region: ''
- model: networks.network
  pk: 663
  fields:
    fdsn_code: YZ
    name: Nicoya Seismogenic Zone
    website: ''
    operator: 1717
    doi: 10.7914/SN/YZ_2009
    deployment_region: ''
- model: networks.network
  pk: 1230
  fields:
    fdsn_code: YZ
    name: Establishing Background Microseismicity at Proposed Geothermal Site at Cornell
      Univerity
    website: ''
    operator: 1546
    doi: 10.7914/SN/YZ_2015
    deployment_region: ''
- model: networks.network
  pk: 1425
  fields:
    fdsn_code: YZ
    name: East Pollino Experiment
    website: ''
    operator: 1226
    doi: 10.14470/LM582526
    deployment_region: ''
- model: networks.network
  pk: 2059
  fields:
    fdsn_code: YZ
    name: Tete Rousse
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2248
  fields:
    fdsn_code: YZ
    name: Canary Islands seismic monitoring with Distributed Acoustic Sensing (CANDAS)
    website: ''
    operator: null
    doi: 10.7914/73k1-1369
    deployment_region: ''
- model: networks.network
  pk: 2434
  fields:
    fdsn_code: YZ
    name: Gotthard Highway Tunnel Baseline Seismic Monitoring Network, Switzerland
    website: https://ocms-authapps.ethz.ch/en/networks/yz/
    operator: null
    doi: 10.12686/sed/networks/yz
    deployment_region: ''
